# note that I taught myself to write gnu-incorpoarted test routines using
# the notes currently at
# stackoverflow.com/questions/17232272/ \
# how-to-add-test-unit-to-a-shared-library-project-using-autotools
# Ed Daw, 17th July 2014
AM_CFLAGS = -I../src
LDADD = ../src/libiwave.la

check_PROGRAMS = test1

test1_SOURCES = test1.c

TESTS = $(check_PROGRAMS)


